Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 07:09:15 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hihi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hihi Bot:  Hi Hihi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6261675488 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966572311326            10:54 AM, 12th Jan                   Mohammad                   Hi,thank 
 you for contacting us. I'm Shafeeque .  How may I help you?           10:55 AM, 12th Jan                     hihi                    6261675488           10:55 AM, 12th Jan                     hihi                    Pls tell me whwre is my order           10:56 AM, 12th Jan                     hihi                    When will you deliver?           10:56 AM, 12th Jan                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:58 AM, 12th Jan                     hihi                    Please           10:59 AM, 12th Jan                   Mohammad                   Thank you for holding up           10:59 AM, 12th Jan                   Mohammad                   Please provide us the alternate No. and complete address so that we can share with the team           10:59 AM, 12th Jan                     hihi                    Udaliyah st harad rd abdulla Al Ajmi company hofuf Saudi Arabia           11:00 AM, 12t
 h Jan                     hihi                    Mobile number +966572311326           11:01 AM, 12th Jan                     hihi                    Aljon Nunang Anicete           11:01 AM, 12th Jan                   Mohammad                   Thank you , we will raise this the issue to the concern team to deliver it on priority           11:04 AM, 12th Jan                   Mohammad                   Is there anything else that i can assist you with ?           11:04 AM, 12th Jan                     hihi                    Please do, thank you           11:04 AM, 12th Jan                   Mohammad                   Sure,           11:08 AM, 12th Jan                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 AM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979391